summaryrefslogtreecommitdiff
blob: 413a3a14b041dd1126f110640bae0330598aac45 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
# Copyright 1999-2018 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

# Hans de Graaff <graaff@gentoo.org> (2019-04-08)
# Obsolete ruby version, no newer versions keyworded or stable.
dev-vcs/subversion ruby

# Mikle Kolyada <zlogene@gentoo.org> (2018-06-03)
# Not tested
app-crypt/pinentry fltk
dev-python/cssselect doc
dev-vcs/subversion kwallet
app-text/ghostscript-gpl cups
# not really interested in supporting alternative
# VCS for oberlays yet.
app-portage/layman bazaar darcs mercurial
dev-python/setuptools_scm mercurial test
# no nmap gui
net-analyzer/nmap zenmap
# no lua support for vim
app-editors/vim luajit lua
# not keyworded yet
media-gfx/imagemagick raw
dev-db/mariadb numa
# ipython is not really tested
dev-python/restkit cli
# not tested yet
app-misc/mc samba
app-arch/rpm test
# no ceph keyworded
net-analyzer/rrdtool rados


# Michał Górny <mgorny@gentoo.org> (2017-08-08)
# Required VIDEO_CARDS=i965/radeonsi, both masked in this profile.
media-libs/mesa vulkan vulkan-overlay

# Robin H. Johnson <robbat2@gentoo.org> (2017-08-05)
# Upstream Git is switching to PCRE2 w/ JIT.
# This is not available on some arches, where a fallback to PCRE1 without JIT is used.
dev-vcs/git pcre-jit

# Lars Wendler <polynomial-c@gentoo.org> (2016-11-17)
# jit not supported on ia64 (bug #600052).
dev-libs/libpcre2 jit

# Sergey Popov <pinkbyte@gentoo.org> (2015-10-24)
# Not tested
net-mail/dovecot lz4

# Mike Frysinger <vapier@gentoo.org> (2015-03-16)
# Needs sci-physics/bullet tested #499974
dev-libs/efl physics

# Sergey Popov <pinkbyte@gentoo.org> (2015-02-18)
# Not tested
app-portage/layman g-sorcery

# Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (2014-09-16)
# Needs libepoxy keywording, bug #510940
x11-base/xorg-server glamor wayland
x11-drivers/xf86-video-ati glamor

# Mikle Kolyada <zlogene@gentoo.org> (2014-01-11)
# too much unkeyworded dependencies (bug #497068)
dev-vcs/git mediawiki mediawiki-experimental

# Agostino Sarubbo <ago@gentoo.org< (2013-04-10)
# It requires too much unstable dep.
x11-libs/gtk+ colord

# Justin Lecher <jlec@gentoo.org> (2013-01-09)
# x11-base/xorg-server[xvfb] is not keyworded
dev-lang/tk test

# Raúl Porcel <armin76@gentoo.org> (2011-11-05)
# jit not supported on s390
dev-libs/libpcre jit

# Sebastian Pipping <sping@gentoo.org> (2011-02-22)
# No media-sound/lilypond here, yet (bug #356069)
app-text/asciidoc test

# Raúl Porcel <armin76@gentoo.org> (2008-03-27)
# Needs gtk USE-flag
net-dns/avahi python

# missing keyword for sys-cluster/openmpi sys-cluster/mpich2
dev-libs/boost mpi

# Robin H Johnson <robbat2@gentoo.org> (2012-11-01)
# MySQL 5.5 wants systemtap, tcmalloc & jemalloc
>=dev-db/mysql-5.5 tcmalloc
>=dev-db/mariadb-5.5 tcmalloc
>=dev-db/percona-server-5.5 tcmalloc